<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Özde sözde ruhta bir olan
 Aç dudakları övgün duyulsun
 Özde sözde ruhta bir olan

[V2]
 Özde sözde ruhta bir olan
 Aç kulakları sözün duyulsun
 Özde sözde ruhta bir olan

[V3]
 Özde sözde ruhta bir olan
 Aç yürekleri ruhun dokunsun
 Özde sözde ruhta bir olan</lyrics>
<title>Özde Sözde ruhta bir olan</title>
<author>Turgay Üçal</author>
</song>